@echo off
cls
echo. ===================================
echo. Creating BATMAN.EXE, please wait...
echo. ===================================
echo.
copy DOOM2.EXE DOOMHACK.EXE
dehacked -load batman.deh
ren DOOMHACK.EXE BATMAN.EXE
echo.
echo. Complete.
echo.
echo. =======================================================
echo. Preparing BATMAN.WAD for vanilla DOOM2, please wait...
echo. =======================================================
echo.
deusf -append batman.wad
echo.
echo. Complete.
echo.
echo. 
echo. To play BATMAN DOOM, type:
echo. 
echo. batman -file batman.wad
echo.